Package: ruby-tty-command / 0.9.0-2

Metadata

Package Version Patches format
ruby-tty-command 0.9.0-2 3.0 (quilt)

This package has no patches.